@charset "utf-8";
/* CSS Document */

#menu {
	width: 1000px;
	height: 94px;
	top: 0px;
	left: 0px;
	position: relative;
	z-index: 1;
}
#top_but {
	width: 1000px;
	height:94px;
	float:left;
}/*外層框*/
#top_but ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#top_but li {
	float:left;
}/*可橫向排列，直立式按鈕及不需要float標籤*/
#top_but li a {
	height:94px;
	float:left;
    -webkit-transition:background-image 120ms linear;
	-moz-transition:background-image 120ms linear;
	-o-transition:background-image 120ms linear;
	transition:background-image 120ms linear;
}/*li內容有做連結時的設定，設定與圖片長寬相同並隱藏文字*/
#top_but li.top_but01 a {width: 107px;
	background-image: url(../templants/menu_01.jpg);
}/*按鈕1第一章圖*/
#top_but li.top_but01 a:hover {
	background-image: url(../templants/menu_01-2.jpg);
}/*按鈕1第二張圖*/
#top_but li.top_but02 a {width: 107px;
	background-image: url(../templants/menu_02.jpg);
}/*按鈕2第一章圖*/
#top_but li.top_but02 a:hover {
	background-image: url(../templants/menu_02-2.jpg);
}/*按鈕2第二張圖*/
#top_but li.top_but03 a {width: 107px;
	background-image: url(../templants/menu_03.jpg);
}/*按鈕3第一章圖*/
#top_but li.top_but03 a:hover {
	background-image: url(../templants/menu_03-2.jpg);
}/*按鈕3第二張圖*/
#top_but li.top_but04 a {width: 107px;
	background-image: url(../templants/menu_04.jpg);
}/*按鈕4第一章圖*/
#top_but li.top_but04 a:hover {
	background-image: url(../templants/menu_04-2.jpg);
}/*按鈕4第二張圖*/
#top_but li.top_but05 a {width: 107px;
	background-image: url(../templants/menu_05.jpg);
}/*按鈕4第一章圖*/
#top_but li.top_but05 a:hover {
	background-image: url(../templants/menu_05-2.jpg);
}/*按鈕4第二張圖*/

#top_but li.top_but06 a {width:107px;
	background-image: url(../templants/menu_06.jpg);
}/*按鈕4第一章圖*/
#top_but li.top_but06 a:hover {
	background-image: url(../templants/menu_06-2.jpg);
}/*按鈕4第二張圖*/

#top_but li.top_but07 a {width: 107px;
	background-image: url(../templants/menu_07.jpg);
}/*按鈕4第一章圖*/
#top_but li.top_but07 a:hover {
	background-image: url(../templants/menu_07-2.jpg);
}/*按鈕4第二張圖*/
#top_but li.top_but08 a {width: 107px;
	background-image: url(../templants/menu_08.jpg);
}/*按鈕4第一章圖*/
#top_but li.top_but08 a:hover {
	background-image: url(../templants/menu_08-2.jpg);
}/*按鈕4第二張圖*/
#top_but li.top_but09 a {width: 107px;
	background-image: url(../templants/menu_09.jpg);
}/*按鈕4第一章圖*/
#top_but li.top_but09 a:hover {
	background-image: url(../templants/menu_09-2.jpg);
}/*按鈕4第二張圖*/

/*下方FB分享按鈕*/
#fbg {
	width: 131px;
	height: auto;
	position: absolute;
	left: 875px;
	top: 57px;
}
.fb span {
	width:19px;
	height:19px;
	float:left;
	margin:0 1px;
	display: inline-block;
	background:url('../templants/fb.jpg') no-repeat 0 -19px;
	-webkit-transition: background-position 100ms linear;
	-moz-transition: background-position 100ms linear;
	-o-transition: background-position 100ms linear;
	transition: background-position 100ms linear;
}
.fb:hover, #fbg .fb:hover span { background-position: 0 0px; }
.go span {
	width:19px;
	height:19px;
	float:left;
	margin:0 1px;
	display: inline-block;
	background:url('../templants/gl.jpg') no-repeat 0 -19px;
	-webkit-transition: background-position 100ms linear;
	-moz-transition: background-position 100ms linear;
	-o-transition: background-position 100ms linear;
	transition: background-position 100ms linear;
}
.go:hover, #fbg .go:hover span { background-position: 0 0px; }
.em span {
	width:19px;
	height:19px;
	float:left;
	margin:0 1px;
	display: inline-block;
	background:url('../templants/em.jpg') no-repeat 0 -19px;
	-webkit-transition: background-position 100ms linear;
	-moz-transition: background-position 100ms linear;
	-o-transition: background-position 100ms linear;
	transition: background-position 100ms linear;
}
.em:hover, #fbg .em:hover span { background-position: 0 0px; }
.yu span {
	width:19px;
	height:19px;
	float:left;
	margin:0 1px;
	display: inline-block;
	background: url('../templants/yu.jpg') no-repeat 0 -19px;
	-webkit-transition: background-position 100ms linear;
	-moz-transition: background-position 100ms linear;
	-o-transition: background-position 100ms linear;
	transition: background-position 100ms linear;
}
.yu:hover, #fbg .yu:hover span { background-position: 0 0px; }
/**/
/**/
.cart_but {width: auto; height: auto; position: absolute; left: 904px; top: 18px;}
.cart_but a {
	opacity:1;
	-webkit-transition: opacity 100ms linear;
	-moz-transition: opacity 100ms linear;
	-o-transition: opacity 100ms linear;
	transition: opacity 100ms linear;}
.cart_but a:hover {opacity:0.6;}
/**/
